h1, h2, h3, h4, span, p, ul, li, div, input, textarea, td, tr {
  font-family: "Montserrat", sans-serif;
  color: #5d5d5d;
}

.title-h1 {
  text-transform: uppercase;
  font-weight: 300;
  font-size: 38px;
  line-height: 0.9;
}
@media (min-width: 992px) {
  .title-h1 {
    line-height: 1;
    font-size: 72px;
  }
}

h2, .title-h2 {
  font-size: 26px;
  text-transform: uppercase;
}
@media (min-width: 992px) {
  h2, .title-h2 {
    font-size: 36px;
  }
}

/*----------------------- end -----------------------*/
body {
  background-color: #e4e4e4;
}

main#site-content {
  position: relative;
  z-index: 1;
  min-height: 100vh;
  margin: auto;
  max-width: 1920px;
  background-color: white;
}

/*----------------------- EXTEND -----------------------*/
.text-gray {
  color: #5d5d5d;
}

.text-orange {
  color: #e55a2a;
}

.bg-gray {
  background-color: #5d5d5d;
}

.bg-lightgray {
  background-color: #f1f1f1;
}

.bg-orange {
  background-color: #e55a2a;
}

.text-decoration-none, .decoration-none {
  text-decoration: none;
}

.drop-shadow {
  filter: drop-shadow(black 1px 1px 6px);
}

.text-shadow {
  text-shadow: black 1px 1px 3px;
}

.text-shadow-white {
  text-shadow: white 1px 1px 3px;
}

.img-full {
  height: 100% !important;
  width: 100% !important;
}

.object-fill {
  -o-object-fit: fill;
     object-fit: fill;
}

.object-contain {
  -o-object-fit: contain;
     object-fit: contain;
}

.object-cover {
  -o-object-fit: cover;
     object-fit: cover;
}

.object-bottom {
  -o-object-position: bottom;
     object-position: bottom;
}

.object-right {
  -o-object-position: right;
     object-position: right;
}

.object-center {
  -o-object-position: center;
     object-position: center;
}

.not-selectable {
  user-select: none;
  -moz-user-select: none;
  -khtml-user-select: none;
  -webkit-user-select: none;
  -o-user-select: none;
}

.top {
  top: 0;
}

.right {
  right: 0;
}

.left {
  left: 0;
}

.bottom {
  bottom: 0;
}

.z-0 {
  z-index: -1;
}

.z-1 {
  z-index: 1;
}

.z-2 {
  z-index: 2;
}

.z-3 {
  z-index: 3;
}

.z-4 {
  z-index: 4;
}

.z-5 {
  z-index: 5;
}

.z-6 {
  z-index: 6;
}

.fw-300 {
  max-width: 300px;
}

.fw-350 {
  max-width: 350px;
}

.fw-400 {
  max-width: 400px;
}

.fw-450 {
  max-width: 450px;
}

.fw-500 {
  max-width: 500px;
}

.fw-600 {
  max-width: 600px;
}

.fw-700 {
  max-width: 700px;
}

.fw-750 {
  max-width: 750px;
}

.fw-800 {
  max-width: 800px;
}

.fw-900 {
  max-width: 900px;
}

.fw-1000 {
  max-width: 1000px;
}

.fw-1100 {
  max-width: 1100px;
}

.fw-1200 {
  max-width: 1200px;
}

.fw-1300 {
  max-width: 1300px;
}

.fw-1400 {
  max-width: 1400px;
}

.fw-1500 {
  max-width: 1500px;
}

.fw-1600 {
  max-width: 1600px;
}

.section.one {
  min-height: 960px;
  height: 100vh;
  overflow: hidden;
}
.section.one .logo-wrap {
  width: 300px;
  height: auto;
}
@media (min-width: 992px) {
  .section.one .logo-wrap {
    width: 500px;
    margin-bottom: 0;
  }
}
.section.one #gallery > img {
  position: absolute;
  left: 0;
  top: 0;
  display: none;
  filter: brightness(0.85);
}
.section.one #gallery > img:first-child {
  display: block;
}

.section.two.desk {
  height: auto;
  overflow: visible;
  padding-bottom: 30px;
}
.section.two.desk .bg-wrap .blue {
  margin-top: -200px;
}
.section.two.desk .swiper-col {
  margin-top: -200px;
  margin-bottom: 100px;
}
.section.two.desk .swiper-col .swiper {
  width: 100%;
}
.section.two.desk .swiper-col .swiper .swiper-slide {
  height: auto;
  display: flex;
  align-items: center;
  justify-content: center;
  height: auto;
  padding: 20px 10px;
}
@media (min-width: 992px) {
  .section.two.desk .swiper-col .swiper .swiper-slide {
    padding: 50px;
  }
}
.section.two.desk .swiper-col .swiper .swiper-slide .slide-wrap {
  width: 100%;
  height: 100%;
  max-width: 533px;
  background: white;
  border-radius: 15px;
  padding-bottom: 113px;
  filter: drop-shadow(2px 4px 6px black);
}
.section.two.desk .swiper-col .desk.swiper-pagination {
  bottom: -34px;
}
.section.two.desk .swiper-col .desk.swiper-pagination .swiper-pagination-bullet-active {
  background-color: #e55a2a !important;
}
.section.two.desk .swiper-col .desk.swiper-button-wrap {
  top: 50%;
  transform: translateY(-50%);
}
.section.two.desk .swiper-col .desk.swiper-button-wrap .swiper-button-prev::after {
  margin-left: -100px !important;
  color: #e55a2a;
}
.section.two.desk .swiper-col .desk.swiper-button-wrap .swiper-button-next::after {
  margin-right: -100px !important;
  color: #e55a2a;
}
.section.two.desk .slide-wrap {
  overflow: hidden;
  text-align: center;
}
.section.two.desk .slide-wrap .top-wrap {
  padding: 30px 60px;
}
.section.two.desk .slide-wrap .top-wrap .logo-wrap {
  width: 150px;
}
.section.two.desk .slide-wrap .top-wrap .divider {
  border-top: 2px solid #f1f1f1;
  border-bottom: 2px solid #f1f1f1;
  margin: 35px 0 20px 0;
  padding: 25px 0;
}
.section.two.desk .slide-wrap .top-wrap .divider h3.name {
  font-size: 22px;
  font-weight: normal;
  text-transform: uppercase;
}
.section.two.desk .slide-wrap .top-wrap .price {
  margin: 20px 0;
}
.section.two.desk .slide-wrap .top-wrap .price .number {
  font-size: 40px;
  font-weight: 500;
}
.section.two.desk .slide-wrap .top-wrap .price .tag {
  font-size: 22px;
  font-weight: 600;
  margin-left: 5px;
}
.section.two.desk .slide-wrap .top-wrap .short-description {
  text-align: start;
  font-size: 12px;
}
.section.two.desk .slide-wrap .top-wrap .short-description ul {
  padding: 0 15px;
  list-style: none;
}
.section.two.desk .slide-wrap .top-wrap .short-description ul li {
  list-style: none;
  margin-bottom: 12px;
}
.section.two.desk .slide-wrap .bottom-wrap {
  position: absolute;
  bottom: 0;
  width: 100%;
}
.section.two.desk .slide-wrap .bottom-wrap .buttons span {
  background-color: #f1f1f1;
  padding: 17px;
  font-size: 15px;
  font-weight: 500;
}
.section.two.desk .slide-wrap .bottom-wrap .buttons a.link {
  background: #e55a2a;
  color: white;
  text-decoration: none;
  font-size: 0px;
  font-weight: 700;
}
.section.two.desk .link {
  height: 100%;
  padding: 17px !important;
  font-size: 15px !important;
}

.section.three.space {
  height: auto;
  overflow: visible;
  padding-bottom: 30px;
}
.section.three.space .swiper-col {
  margin-top: 0;
}
.section.three.space .swiper-col .swiper {
  width: 100%;
}
.section.three.space .swiper-col .swiper .swiper-slide {
  height: auto;
  display: flex;
  align-items: center;
  justify-content: center;
  height: auto;
  padding: 20px 10px;
}
@media (min-width: 992px) {
  .section.three.space .swiper-col .swiper .swiper-slide {
    padding: 50px;
  }
}
.section.three.space .swiper-col .swiper .swiper-slide .slide-wrap {
  width: 100%;
  height: 100%;
  max-width: 533px;
  background: white;
  border-radius: 15px;
  padding-bottom: 113px;
  filter: drop-shadow(2px 4px 6px black);
}
.section.three.space .swiper-col .space.swiper-pagination {
  bottom: -34px;
}
.section.three.space .swiper-col .space.swiper-pagination .swiper-pagination-bullet-active {
  background-color: #e55a2a !important;
}
.section.three.space .swiper-col .space.swiper-button-wrap {
  top: 50%;
  transform: translateY(-50%);
}
.section.three.space .swiper-col .space.swiper-button-wrap .swiper-button-prev::after {
  margin-left: -100px !important;
  color: #e55a2a;
}
.section.three.space .swiper-col .space.swiper-button-wrap .swiper-button-next::after {
  margin-right: -100px !important;
  color: #e55a2a;
}
.section.three.space .slide-wrap {
  overflow: hidden;
  text-align: center;
}
.section.three.space .slide-wrap .top-wrap {
  padding: 30px 60px;
}
.section.three.space .slide-wrap .top-wrap .logo-wrap {
  width: 150px;
}
.section.three.space .slide-wrap .top-wrap .divider {
  border-top: 2px solid #f1f1f1;
  border-bottom: 2px solid #f1f1f1;
  margin: 35px 0 20px 0;
  padding: 25px 0;
}
.section.three.space .slide-wrap .top-wrap .divider h3.name {
  font-size: 22px;
  font-weight: normal;
  text-transform: uppercase;
}
.section.three.space .slide-wrap .top-wrap .price {
  margin: 20px 0;
}
.section.three.space .slide-wrap .top-wrap .price .number {
  font-size: 40px;
  font-weight: 500;
}
.section.three.space .slide-wrap .top-wrap .price .tag {
  font-size: 22px;
  font-weight: 600;
  margin-left: 5px;
}
.section.three.space .slide-wrap .top-wrap .short-description {
  text-align: start;
  font-size: 12px;
}
.section.three.space .slide-wrap .top-wrap .short-description ul {
  padding: 0 15px;
  list-style: none;
}
.section.three.space .slide-wrap .top-wrap .short-description ul li {
  list-style: none;
  margin-bottom: 12px;
}
.section.three.space .slide-wrap .bottom-wrap {
  position: absolute;
  bottom: 0;
  width: 100%;
}
.section.three.space .slide-wrap .bottom-wrap .buttons span {
  background-color: #f1f1f1;
  padding: 17px;
  font-size: 15px;
  font-weight: 500;
}
.section.three.space .slide-wrap .bottom-wrap .buttons a.link {
  background: #e55a2a;
  color: white;
  text-decoration: none;
  font-size: 15px;
  font-weight: 700;
  padding: 17px;
}

.section.four.office {
  padding-top: 50px;
  padding-bottom: 50px;
  overflow: visible;
  height: auto;
}
@media (min-width: 1200px) {
  .section.four.office {
    height: 820px;
  }
}
.section.four.office .swiper-col .swiper {
  width: 100%;
  height: auto;
}
.section.four.office .swiper-col .swiper .swiper-slide {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 20px 10px;
}
@media (min-width: 992px) {
  .section.four.office .swiper-col .swiper .swiper-slide {
    padding: 50px;
  }
}
.section.four.office .swiper-col .swiper .swiper-slide .slide-wrap {
  max-width: 533px;
  width: 100%;
  height: auto;
  max-height: 100%;
  background: white;
  border-radius: 15px;
  filter: drop-shadow(2px 4px 6px black);
}
.section.four.office .swiper-col .office.swiper-button-wrap {
  top: 50%;
  transform: translateY(-50%);
}
.section.four.office .swiper-col .office.swiper-button-wrap .swiper-button-prev::after {
  margin-left: -100px !important;
  color: #e55a2a;
}
.section.four.office .swiper-col .office.swiper-button-wrap .swiper-button-next::after {
  margin-right: -100px !important;
  color: #e55a2a;
}
.section.four.office .slide-wrap {
  overflow: hidden;
  text-align: center;
}
.section.four.office .slide-wrap .top-wrap {
  padding: 30px 60px;
}
.section.four.office .slide-wrap .top-wrap .logo-wrap {
  width: 150px;
}
.section.four.office .slide-wrap .top-wrap .divider {
  border-top: 2px solid #f1f1f1;
  border-bottom: 2px solid #f1f1f1;
  margin: 35px 0 20px 0;
  padding: 25px 0;
}
.section.four.office .slide-wrap .top-wrap .divider h3.name {
  font-size: 22px;
  font-weight: normal;
  text-transform: uppercase;
}
.section.four.office .slide-wrap .top-wrap .price {
  margin: 20px 0;
}
.section.four.office .slide-wrap .top-wrap .price .number {
  font-size: 40px;
  font-weight: 500;
}
.section.four.office .slide-wrap .top-wrap .price .tag {
  font-size: 22px;
  font-weight: 600;
  margin-left: 5px;
}
.section.four.office .slide-wrap .top-wrap .short-description {
  text-align: start;
  font-size: 12px;
}
.section.four.office .slide-wrap .top-wrap .short-description ul {
  padding: 0 15px;
  list-style: none;
}
.section.four.office .slide-wrap .top-wrap .short-description ul li {
  list-style: none;
  margin-bottom: 12px;
}
.section.four.office .slide-wrap .bottom-wrap .buttons span {
  background-color: #f1f1f1;
  padding: 17px;
  font-size: 15px;
  font-weight: 500;
}
.section.four.office .slide-wrap .bottom-wrap .buttons a.link {
  background: #e55a2a;
  color: white;
  text-decoration: none;
  font-size: 15px;
  font-weight: 700;
  padding: 17px;
}